/*

1) Grids

--------------------------------*/

.row:before, .row:after {

  content: "";

  display: table ;

  clear: both;

}

.container{

	max-width: 1280px;

	margin:0 auto;

	width:100%;

	padding:0px 26px 0px 28px;

}

img{

	max-width: 100%;

	height:auto;

}

input[type="text"],

input[type="email"],

input[type="number"]

input[type="date"],

input[type="password"]{

	width: 100%;

	height:35px;

	border:1px solid #c7c8ca;

	padding:5px 10px;

	font-size:14px;

	font-weight:400;

}

textarea{

	width: 100%;

	border:1px solid #c7c8ca;

	padding:10px;

	font-size:14px;

	font-weight:400;

	height:178px;

	resize: none;

}

input[type="submit"],.btn{

	border:none;

	padding:13px 23px 11px;

	background:#27aae1;

	color:#ffffff;

	font-size: 23px;

	font-weight:300;

	text-transform: uppercase;

	line-height:1;

	cursor:pointer;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

input[type="submit"]:hover{

	background: #1497ce;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

a.btn-orange{

	padding: 18px 23px;

	line-height:1;

	color:#ffffff;

	font-size:18px;

	font-weight:700;

	text-transform:uppercase;

	background:#f15f23;

	display:inline-block;

	letter-spacing: 0.075em;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

a.btn-orange:hover{

	background:#c73500;

	letter-spacing: 0.075em;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

/*

2) Header

--------------------------------*/

.header{

	padding-top: 10px;

}

.logo{

	float:left;

	max-width:417px;

}

.logo a{

	display: block;

}

.logo_right{

	float: right;

	text-align:right;

	color:#f15f22;

}

.logo_right h5{

	font-size: 21px;

	line-height:1;

	font-family:'Esphimere Semi Bold';

	font-style:italic;

	margin:19px 0px 8px;

	line-height: 1;

}

.logo_right h1{

	font-size: 40px;

	letter-spacing:-0.05em;

	line-height:1;

	margin-bottom:10px;

	font-weight: 500;

}

.search_input{

	position:relative;

	padding-right:40px;

	text-align:right;

}

.search_input input[type="text"]{

	height: 34px;

	border:1px solid #c7c8ca;

	width:30px;

	padding:5px 38px 5px 10px;

	opacity: 0;

	transition:opacity 0.2s ease-out 0.35s,width 0.5s ease-out;

	-webkit-transition:opacity 0.2s ease-out 0.35s,width 0.5s ease-out;

	-moz-transition:opacity 0.2s ease-out 0.0.35s,width 0.5s ease-out;

	-ms-transition:opacity 0.2s ease-out 0.35s,width 0.5s ease-out;

}

.search_input.show_search input[type="text"]{

	width: 292px;

	opacity:1;

	transition:opacity 0.2s ease-in,width 0.5s ease-in;

	-webkit-transition:opacity 0.2s ease-in,width 0.5s ease-in;

	-moz-transition:opacity 0.2s ease-in,width 0.5s ease-in;

	-ms-transition:opacity 0.2s ease-in,width 0.5s ease-in;

}

.search_input a.btn-search{

	width: 35px;

	height:33px;

	line-height:35px;

	background:url('../images/search_icon.png')no-repeat scroll right center;

	border:	none;

	text-indent:-9999px;

	position:absolute;

	top:1px;

	right: 0px;

}

.header_menu{

	margin-top: 25px;

}

.header_menu ul{

	margin: 0px;

	padding:0px;

	list-style:outside none;

	text-align:center;

}

.header_menu ul li{

	display: inline-block;

	margin-right:44px;

	margin-left:-4px;

	position:relative;

}

.header_menu ul li:last-child{

	margin-right: 0px;

}

.header_menu ul li a{

	color: #211d70;

	font-size: 18px;

	padding-bottom:17px;

	display:block;

}

.header_menu ul li:hover > a,

.header_menu ul li.current-menu-item > a{

	color:#f15f22;

}

.header_menu ul li.current_page_parent > a {

	color:#f15f22;

}

.header_menu ul li ul{

	visibility: hidden;

	opacity: 0;

	min-width:145px;

	list-style:outside none;

	background:#f15f22;

	position:absolute;

	top:40px;

	width: 100%;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	z-index:2;

}

.header_menu ul li:nth-child(4) ul{

	left: -45px;	

}

.header_menu ul li:hover ul{

	visibility: visible;

	opacity: 1;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

}

.header_menu ul li ul li{

	float: none;

	display:block;

	margin:0px;

}

.header_menu ul li ul li a{

	font-size: 16px;

	padding:5px 5px;

	display:block;

	text-align:center;

	color:#ffffff;

}

.header_menu ul li ul li:hover a{

	color:#ffffff;

	background:#414042;

}

.header_menu ul li ul li.current-menu-item a{

	color:#ffffff;

	background:#414042;

}

.slicknav_menu {

	display:none;

}

.header_menu ul li ul li.current_page_item a {

	color:#ffffff;

	background:#414042;

}

 

/*

3) Body Styles

--------------------------------*/

/* home page */

ul.banner_slider{

	padding: 0;

	margin: 0;

	height:360px;

	overflow:hidden;

}

ul.banner_slider li{

	background-size: cover;

	background-position: center center;

	white-space: nowrap;

    text-align: center;

}

ul.banner_slider li:before{

    content: "";

    display: inline-block;

    vertical-align: middle;

    height: 100%; 

}

ul.banner_slider li .row.container{

    display: inline-block;

    vertical-align: middle;

    white-space: normal;

}

.banner{

	border-bottom: 1px solid #babec8;

	color: #ffffff;

}

.commncsscls{

	text-align: center;

}

.commncsscls p{

	font-family: 'Lato', sans-serif;

	font-weight:400;

	font-size: 34px;

	line-height:1.1;

	margin:0px;

}

.commncsscls p b{

	font-weight: 700;

}

.slide1_cntnt{

	padding: 9px 0px 16px;

	max-width:375px;

	text-align:center;

	float:right;

	margin-right: 250px;

}

.slide1_cntnt p{

	margin:0px;

	padding:14px 0px;

	position: relative;

	font-size:29px;

}

.slide1_cntnt p:after{

	position: absolute;

	content:"";

	bottom:0;

	left:0;

	right:0;

	margin:0 auto;

	width: 100%;

	height:1px;

	background: -moz-linear-gradient(1deg, rgba(255,255,255,0.2) 20%, rgba(255,255,255,0.23) 21%, rgba(255,255,255,1) 46%, rgba(255,255,255,0.98) 47%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0.2) 81%); /* ff3.6+ */

    background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgba(255,255,255,0.2)), color-stop(21%, rgba(255,255,255,0.23)), color-stop(46%, rgba(255,255,255,1)), color-stop(47%, rgba(255,255,255,0.98)), color-stop(80%, rgba(255,255,255,0.2)), color-stop(81%, rgba(255,255,255,0.2))); /* safari4+,chrome */

    background: -webkit-linear-gradient(1deg, rgba(255,255,255,0.2) 20%, rgba(255,255,255,0.23) 21%, rgba(255,255,255,1) 46%, rgba(255,255,255,0.98) 47%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0.2) 81%); /* safari5.1+,chrome10+ */

    background: -o-linear-gradient(1deg, rgba(255,255,255,0.2) 20%, rgba(255,255,255,0.23) 21%, rgba(255,255,255,1) 46%, rgba(255,255,255,0.98) 47%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0.2) 81%); /* opera 11.10+ */

    background: -ms-linear-gradient(1deg, rgba(255,255,255,0.2) 20%, rgba(255,255,255,0.23) 21%, rgba(255,255,255,1) 46%, rgba(255,255,255,0.98) 47%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0.2) 81%); /* ie10+ */

    background: linear-gradient(89deg, rgba(255,255,255,0.2) 20%, rgba(255,255,255,0.23) 21%, rgba(255,255,255,1) 46%, rgba(255,255,255,0.98) 47%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0.2) 81%); /* w3c */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */ 

}

.slide1_cntnt p:last-child:after{

	content: none;

}

.slide2_cntnt{

	padding: 60px 0px;

	max-width:400px;

	text-align:center;

}

.slide2_cntnt p{

	font-size: 34px;

}

.slide3_cntnt{

	padding: 80px 0px;

	max-width:440px;

	float:right;

}

.slide4_cntnt{

	max-width: 420px;

	float:right;

	padding:32px 0px;

}

.slide3_cntnt a.btn-orange,.slide4_cntnt a.btn-orange{

	margin-top: 25px;

}



/* banner ends */

.main_section{

	padding: 29px 0px 30px;

}

.main_section .container{

	padding: 0px 25px;

}

.main_section_left{

	width: 900px;

	float: left;

}

.main_section_right{

	float: right;

	width:294px;

	position:relative;

	z-index:1;

}

.main_section_left > h3{

	font-family:'Esphimere Semi Bold';

	font-style:italic;

	font-size:29px;

	color:#f15f22;

	margin-bottom:15px;

}

.main_section_left > p{

	font-size: 20px;

	font-weight:300;

	margin-bottom:12px;	

}

.main_section_left > p > span{

	font-weight: 400;

}

.why_choose_main{

	background: #d4eef9;

	margin-top:52px;

}

.why_choose_main h1{

	font-weight: 300;

	padding:17px 20px 8px 29px;

	border-bottom:2px solid #ffffff;

	line-height:1;

	color:#211d70;	

}

.choose_us_list{

	padding: 20px 20px 5px 26px;

}

.choose_us_list ul{

	margin: 0px;

	padding:0px;

	list-style:outside none;

	width:48%;

	float:left;

}

.choose_us_list ul.right_list{

	float:right;

	width:46%;

}

.choose_us_list ul li{

	display: block;

	position:relative;

	padding-left:40px;

	font-size:23px;

	font-weight:500;

	margin-bottom:20px;

}

.choose_us_list ul li b{

	font-weight: 700;

}

.choose_us_list ul li:before{

	content:"";

	width:39px;

	height:38px;

	background:url(../images/list_tick.png)no-repeat scroll center center;

	position:absolute;

	left:0px;

	top:0px;

}

.choose_us_list ul li img{

	vertical-align: middle;

}

.main_services_row{

	background: #214e95;

	color:#ffffff;

	margin:28px 0px 22px;

}

.three_columndiv{

	width: 33.333%;

	float:left;

	position:relative;

	text-align:center;

}

.three_columndiv > a{

	padding:21px 30px 30px;

	-webkit-padding-start: 29px;

	-webkit-padding-end:-29px;

	display: block;

}

.three_columndiv p{

	font-size: 21px;

	font-weight:500;

	margin:10px 0px 15px;

	color:#ffffff;

}

.three_columndiv:nth-child(2):after,

.three_columndiv:nth-child(2):before{

	position: absolute;

	content:"";

	width:3px;

	height:100%;

	top:0px;

	bottom:30px;

	right: -6px;

	background: url(../images/border-line.png)no-repeat scroll center center;

}

.three_columndiv:nth-child(2):before{

	left: -3px;

}

.offer_div{

	background: #f15f22;

	color:#ffffff;

	padding:12px;

}

.offer_div p{

	font-size: 20px;

	font-weight:700;

	text-transform:uppercase;

	margin:0px;

	letter-spacing:0.075em;

	text-align:center;

}

.main_section_right h2{

	font-weight: 300;

	color:#f15f22;

	margin-bottom:13px;

}

.quality_assured_logo{

	padding-bottom: 17px;

	margin-bottom:22px;

	border-bottom:1px solid #dadbdc;

}

.quality_assured_logo .logo_section img{

	margin-right: 5px;

	margin-bottom:5px;

	vertical-align: middle;

}

.enquiry_section p{

	font-size: 19px;

	font-weight:300;

}

.enquiry_section p b{

	font-weight: 500;

}

.enquiry_section .form_field{

	margin-bottom: 15px;

}

.enquiry_section .form_field label{

	display: block;

	font-size:19px;

	font-weight:300;

	margin-bottom: 5px;

	line-height:1;

}

.form_field.check_box{

	position: relative;

	margin-top:25px;

	-webkit-margin-before: 19px;

}

.form_field.check_box input[type="checkbox"]{

	position: absolute;

	left:0;

	right:0;

	bottom:0

	top: 0;

	width:100%;

	height:100%;

	z-index:1;

	opacity: 0;

	cursor:pointer;

}

.form_field.check_box label{

	display: inline-block;

	position:relative;

	padding-left: 48px;

	line-height:28px;

	vertical-align:middle;

}

.form_field.check_box label:before{

	content:"";

	width:30px;

	height:28px;

	border:1px solid #dfe0e1;

	background:#ffffff;

	position:absolute;

	left: 0px;

	top:0px;

	line-height:28px;

	text-align:center;

	font-size:16px;

}

.form_field.check_box input[type="checkbox"]:checked + label:before{

	content:"\2714";

}

.form_action{

	margin-top: 25px;

}

/* home page ends */



/*blog page*/

.inner_title{

	background-size: cover;

	background-position: top left;

	background-repeat: no-repeat;

	padding: 23px 0px;

	color: #ffffff;

	max-height: 110px;

	min-height: 110px;

}

.inner_title h1{

	line-height:1;

	font-family: 'Lato', sans-serif;

}

.inner_title h1 img{

	margin-right:5px;

	vertical-align:middle;

}

.blog_datecolumn{

	width:160px;

	float:left;

	text-align:center;

}

.date_text{

	width:100px;

	height:100px;

	border-radius: 50%;

	background:#47AEDA;

	line-height:100px;

	font-size:54px;

	letter-spacing:-0.05em;

	color:#ffffff;

	margin:0 auto;

	overflow:hidden;

	position:relative;

	 text-shadow: 1px 1px 0px #339bc8, 2px 2px 0px #339bc8, 3px 3px 0px #339bc8, 4px 4px 0px #339bc8, 5px 5px 0px #339bc8, 6px 6px 0px #339bc8, 7px 7px 0px #339bc8, 8px 8px 0px #339bc8, 9px 9px 0px #339bc8, 10px 10px 0px #339bc8, 11px 11px 0px #339bc8, 12px 12px 0px #339bc8, 13px 13px 0px #339bc8, 14px 14px 0px #339bc8, 15px 15px 0px #339bc8, 16px 16px 0px #339bc8, 17px 17px 0px #339bc8, 18px 18px 0px #339bc8, 19px 19px 0px #339bc8, 20px 20px 0px #339bc8, 21px 21px 0px #339bc8, 22px 22px 0px #339bc8, 23px 23px 0px #339bc8, 24px 24px 0px #339bc8, 25px 25px 0px #339bc8, 26px 26px 0px #339bc8, 27px 27px 0px #339bc8, 28px 28px 0px #339bc8, 29px 29px 0px #339bc8, 30px 30px 0px #339bc8, 31px 31px 0px #339bc8, 32px 32px 0px #339bc8, 33px 33px 0px #339bc8, 34px 34px 0px #339bc8, 35px 35px 0px #339bc8, 36px 36px 0px #339bc8, 37px 37px 0px #339bc8, 38px 38px 0px #339bc8, 39px 39px 0px #339bc8, 40px 40px 0px #339bc8;			 

}

.month_text{

	font-size: 28px;

	font-weight:400;

	text-transform:uppercase;

	line-height:1;

	margin-top:18px;

	color:#3b3f4f;

}

.blog_contentcolumn{

	padding-bottom:25px;

	margin-bottom:35px;

	border-bottom:1px solid #d9dbdc;

	float:left;

	width: 730px;

}

.blog_contentcolumn a, .main_section a{

	color: #1f93d0;	

}

.blog_contentcolumn a:hover, .main_section a:hover{

	text-decoration: underline;

}

.blog_content_row:nth-last-child(2) .blog_contentcolumn{

	margin-bottom:15px;

}

.blog_contentcolumn h2{

	font-weight: 300;

	color: #f15f22;

	line-height:1.1;

	margin:0px 0px 16px;

}

.blog_contentcolumn p{

	font-size: 20px;

	font-weight: 300;

	color:#231f20;

}

.blog_contentcolumn .tag_readmore p,

.blog_contentcolumn .tag_readmore a{

	color: #27aae1;

	font-size:20px;

	line-height:1;

	font-weight: 300;

	margin:0px;

}

.blog_contentcolumn .tag_readmore .categories_tags{

	width: 70%;

	float:left;

}

.blog_contentcolumn .tag_readmore .readmore_link{

	width: 30%;

	float:left;

	text-align:right;

}

.blog_contentcolumn .readmore_link > a{

	vertical-align: middle;

	position:relative;

	padding-left:18px;

}

.blog_contentcolumn .readmore_link > a:before{

	content:"";

	width:13px;

	height:23px;

	background:url(../images/read_more_leftrw.png)no-repeat scroll center center/ cover;

	position:absolute;

	left:0;

	top:0px;

}

.page-numbers:before,

.page-numbers:after{

	content:"";

	display:table;

	clear:both;

}

ul.page-numbers{

	list-style: outside none;

	margin:0px 0px 0px;

	padding:0 0 0 160px;

}

ul.page-numbers li{

	float: left;

	margin-right:5px;

}

ul.page-numbers li a,

ul.page-numbers li span.page-numbers.current{

	font-size: 16px;

	font-weight: 300;

	padding:5px 10px;

	border:1px solid #cccccc;

	display: block;

}

ul.page-numbers li span.page-numbers.current{

	border-color: #47AEDA;

	color:#ffffff;

	background:#47AEDA;

}

/*Contact Us*/

.contact_main_section{

	padding: 45px 0px 80px;

}

.contanct_section_left{

	width: 725px;

	float:left;

}

.contact_section_right{

	width: 445px;

	float: left;

}

.contanct_section_left h1{

	font-weight: 300;

	color:#211d70;

	margin-bottom:25px;

}

.contanct_section_left h2{

	color: #f15f22;

	font-weight:300;

	margin-bottom:10px;

}

.contanct_section_left p{

	font-size: 20px;

	font-weight:300;

	margin-bottom:26px;

}

.contanct_section_left p b{

	font-weight: 500;

}

.contanct_section_left .form_section{

	width: 580px;

}

.form_section .inline-formgroup{

	margin-bottom: 10px;

}

.form_section .inline-formgroup label{

	width: 112px;

	float:left;

	display:block;

	font-size:20px;

	font-weight:300;

}

.form_section .inline-formgroup textarea{

	height: 146px;

}

.form_section .inline-formgroup.message label{

	margin-top: 10px;

}

.form_section .inline-formgroup .field_div{

	width: 435px;

	float:left;

}

.contact_checkbox{

	margin-left: 112px;

}

.contact_checkbox .form_field.check_box label{

	font-size:20px;

	font-weight:300;

}

.contanct_section_left .form_section .form_action{

	text-align: center;

}

.image247{

	text-align: center;

	margin-bottom:30px;

}

.contact_details_text{

	border:1px solid #bbbdbf;

	padding:25px;

	margin-bottom:42px;

}

.contact_details_text h2{

	line-height:1;

	font-size:30px;

	font-weight:300;

	color:#f15f22;

	margin-bottom:18px;

}

.contact_details_text p{

	font-size: 25px;

	line-height:1;

	margin-bottom:18px;

	font-weight:300;

}

.contact_details_text p span{

	font-weight: 500;

}

.contact_details_text p:last-child{

	margin-bottom: 0px;

	margin-top:5px;

}

.contact_details_text p small{

	font-size: 20px;

	font-weight:400;

	display:block;

}

.bottomtext h3{

	font-size: 25px;

	text-transform:uppercase;

	color:#f15f22;

	font-weight:400;

	margin-top:0px;

	text-align: center;

	line-height:27px;

}

.bottomtext h3 span{

	font-weight: 900;

	font-size:34px;

}

/*testimonials*/

.testimonials_left_section > p{

	font-size: 20px;

	font-weight:400;

	margin-bottom:25px;

}

.testimonials_left_section > h2{

	font-size: 30px;

	font-weight: 400;

	color:#f15f22;

}

.blockquote_row{

	margin: 40px 0px 45px;

}

.testimonials_left_section .offer_div{

	padding: 12px 8px;

}

.testimonials_left_section .offer_div p{

	letter-spacing: 0.07em;

}

.blockquote_div{

	width: 48%;

	float: left;

	margin-bottom:40px;

}

.blockquote_div:nth-child(2n+2){

	margin-left: 4%;

}

.blockquote_div:nth-child(2n+1){

	clear: left;

}

.blockquote_content{

	background: #27aae1;

	color:#ffffff;

	margin-bottom:20px;

	padding: 35px 38px 35px 70px;

}

.blockquote_content blockquote{

	margin: 0px;

	text-align:left;

	padding:0px;

	position:relative;

	font-weight:500;

	font-size:23px;

	font-style:italic;

	line-height:1.3;

}

.blockquote_content blockquote:after{

	content: none;

}

.blockquote_content blockquote:before{

	position: absolute;

	left: -44px;

	top: -8px;	

	line-height:1;

	content:"";

	width:37px;

	height: 27px;

	background:url('../images/quote_img.png')no-repeat scroll center center / cover;

}

.blockquote_author{

	text-align: right;

}

.blockquote_author p{

	font-size: 20px;

	margin:0px;

	font-style:italic;

	font-weight:500;

	color: #a7a9ac;

}



/* other pages*/

.main_section.common_right_sections{

	padding: 0px;

}

.main_section_right.right_common_pages{

	background: #f1f1f2;

	padding: 30px 15px;

}

.main_section_right.right_common_pages .form_field.check_box label{

	padding-left: 38px;

	font-size:18px;

}

.divider{

	padding-bottom: 25px;

	margin-bottom:25px;

	border-bottom:1px solid #b9babd;

}

.right_common_pages .bottomtext h3{

	font-weight: 700;

}

.right_common_pages .main_services_row{

	marign: 0px;

}

.right_common_pages .main_services_row .three_columndiv{

	width: 100%;

	float:none;

	padding: 21px 14px 30px;

}

.right_common_pages .main_services_row .three_columndiv:nth-child(2):after, 

.right_common_pages .main_services_row .three_columndiv:nth-child(2):before {

   width: 100%;

   height:3px;

   top:0px;

   left:0px;

   bottom:auto;

   right:0px;

   background:url(../images/hr_line.png) no-repeat scroll 0 0 / cover;

}

.right_common_pages .main_services_row .three_columndiv:nth-child(2):after{

	top: auto;

	bottom:0px;

}

/*

5) Footer

--------------------------------*/

.footer{

	width:100%;

	clear:both;

	padding: 25px 0px 58px;

	background-color:#d6e0f0;

	position:relative;

}

.footer .transfootbg{

	position: absolute;

	right:0px;

	width:auto;

	height:auto;

	top:-65px;

	z-index:0;

}

.footer_column{

	float: left;

	margin-right:54px;

}

.footer_column.contactus_column{

	margin-right: 0px;

}

.footer_column h6{

	font-weight: 700;

	font-size: 16.73px;

	color: #414042;

	margin:0 0 9px;

	line-height: 1;

}

.footer_column.address_column h6{

	color: #211d70;

}

.footer_column.address_column p{

	margin: 0px;

	color:#414042;

	font-size: 16px;

}

.footer_column ul{

	margin: 0px;

	padding:0px;

	list-style:outside none;

}

.footer_column ul li{

	display: block;

	line-height:1;

	margin-bottom:8px;

}

.footer_column ul li a{

	font-size: 16.73px;

	line-height:1;

	display:block;

}

.footer_column .social_links{

	margin-top: 35px;

}

.footer_column .social_links ul li{

	float: left;

	margin-bottom:0px;

	margin-right:25px;

}

.footer_column .social_links ul li:last-child{

	margin-right: 0px;

}

.copyrights{

	margin-top: 47px;

	/*background:#1b72ba;*/

	padding:10px 0px;

	background: rgba(31,58,137,1);

	background: -moz-linear-gradient(left, rgba(31,58,137,1) 20%, rgba(31,58,137,1) 22%, rgba(27,113,184,1) 38%, rgba(27,113,184,1) 98%, rgba(27,113,184,1) 100%);

	background: -webkit-gradient(left top, right top, color-stop(20%, rgba(31,58,137,1)), color-stop(22%, rgba(31,58,137,1)), color-stop(38%, rgba(27,113,184,1)), color-stop(98%, rgba(27,113,184,1)), color-stop(100%, rgba(27,113,184,1)));

	background: -webkit-linear-gradient(left, rgba(31,58,137,1) 20%, rgba(31,58,137,1) 22%, rgba(27,113,184,1) 38%, rgba(27,113,184,1) 98%, rgba(27,113,184,1) 100%);

	background: -o-linear-gradient(left, rgba(31,58,137,1) 20%, rgba(31,58,137,1) 22%, rgba(27,113,184,1) 38%, rgba(27,113,184,1) 98%, rgba(27,113,184,1) 100%);

	background: -ms-linear-gradient(left, rgba(31,58,137,1) 20%, rgba(31,58,137,1) 22%, rgba(27,113,184,1) 38%, rgba(27,113,184,1) 98%, rgba(27,113,184,1) 100%);

	background: linear-gradient(to right, rgba(31,58,137,1) 20%, rgba(31,58,137,1) 22%, rgba(27,113,184,1) 38%, rgba(27,113,184,1) 98%, rgba(27,113,184,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f3a89', endColorstr='#1b71b8', GradientType=1 );

}

.subscribe_form{

	float: left;

}

.subscribe_form span{

	display: inline-block;

}

.subscribe_form input[type="submit"]{

	background-color: #ffffff;

	background-image:url(../images/subscribe_bg.png);

	background-repeat:no-repeat;

	background-position:101% center;

	background-size:auto 100%;

	color: #191919;

	padding:7px 45px 8px 8px;

	font-size:18px;

	font-weight:500;

	text-transform:capitalize;

	border-radius: 6px;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	display:inline-block;

	margin-top:-2px;

}

.subscribe_form input[type="submit"]:hover{

	background-color:#ce3c00;

	color:#ffffff;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

.subscribe_form input[type="text"]{

	width: 280px;

	margin-left:10px;

	margin-top:-2px;

	font-weight:500;

	color:#9c9c9c;

}

.subscribe_form form p.wysija-paragraph{

	margin: 0px;

	float:right;

	display:inline-block;

}

.copyright_content{

	float: right;

	color:#ffffff;

}

.copyright_content p{

	font-size: 15px;

	line-height:1;

	margin:10px 0 0;

	font-weight:300;

}

.desktop_lg{

	display: none;

}

.g-recaptcha {

	transform: scale(0.978);

	transform-origin: 0 0 0;

}

.page_contentcolumn p {

    font-size: 20px;

}

.floor_img img {

    height: auto;

    width: 100%;

}

/*.floor_content ul {

    padding: 5px 0px 0px 5px;

}

.floor_content li {

    font-size: 19px;

    list-style: outside none none;

    padding-top: 4px;

    position: relative;

	padding-left: 15px;

}

.floor_content li::before {

    background-color: rgb(0, 0, 0);

    border-radius: 50%;

    content: "";

    display: inline-block;

    height: 5px;

    left: 0;

    position: absolute;

    right: 0;

    top: 16px;

    vertical-align: middle;

    width: 5px;

}*/

.paragraph_light p {

    font-weight: 300;

}

.blue_bg_top {

	margin-bottom:18px !important;

}

.blue_bg_top p {

	font-weight:500;

	margin-top: 5px;

}

.blue_bg .vc_column-inner {

    padding-top: 16px !important;

}

.paragraph_light p {

    font-weight: 300;

}

.blue_bg ul {

    padding-left: 18px;

	margin-bottom:2px;

}

.blue_bg li {

    font-size: 19px;

    font-weight: 300;

    list-style: outside none none;

    padding-bottom: 14px;

    padding-left: 30px;

    position: relative;

}

.blue_bg li::before {

   /* background-color: rgb(0, 0, 0);*/

    border-radius: 50%;

    content: "";

    display: inline-block;

    height: 5px;

    left: 0;

    position: absolute;

    right: 0;

    top: 5px;

    vertical-align: middle;

    width: 5px;

}

.blue_bg em {

    font-weight: 300;

}

.blue_bg_bottom {

    margin-bottom: 15px !important;

}

.commercial_bottom p {

	font-weight:500;

}

.commercial_bottom .vc_column-inner {

    padding: 21px 0 0 !important;

}

.orange_btn {

    background-color: rgb(241, 95, 34);

    color: rgb(255, 255, 255);

    display: block;

    letter-spacing: 1px;

    padding: 10px;

    text-align: center;

    text-transform: uppercase;

    width: 100%;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

.orange_btn:hover {

    background-color: rgb(229, 71, 4);

    color: rgb(255, 255, 255);

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

}

.commercial_bottom .wpb_text_column {

    margin-bottom: 15px;

}

.about_div h2 {

	font-weight:300;

}

.about_div blockquote span,

.about_div blockquote p {

    font-size: 26px;

	color:#fff;

}

.about_div blockquote::before,

.about_div blockquote::after {

	color:#fff;

	content:"";

}

.about_div blockquote::before {

	position:absolute;

	left:5px;

	top:10px;

	background:url(../images/blackquotes_before.png) no-repeat left center;

	width:23px;

	height:18px;

}

.about_div blockquote::after {

	background:url(../images/blackquotes_after.png) no-repeat right center;

	width:24px;

	height:18px;

	display:inline-block;

	position:absolute;

	bottom:12px;

}

.title_div {

    margin-bottom: 15px;

}

.about_div blockquote {

    margin: 0;

    padding: 20px 10px 20px 40px;

    position: relative;

}

.about_div blockquote p {

    display: inline;

	line-height:1.5;

}

.core_div p:last-child {

	margin-bottom:0px;

}

.core_div .wpb_text_column {

	margin-bottom:0px;

}

.icon_div h2 {

    display: inline-block;

    float: none;

    vertical-align: middle;

	font-weight:600;

	color:#211d70;

	font-family:'Esphimere Semi Bold';

	font-size:25px;

}

.pride_icon {

    float: left !important;

    width: 30% !important;

}

.pride_content {

    float: right !important;

    width: 69% !important;

}

.icon_div h2 img {

    margin-right: 10px;

    vertical-align: middle;

}

.pride_icon .vc_column-inner {

    padding-left: 35px !important;

}

.quality_content h3 {

	font-family:'Esphimere Semi Bold';

	margin-bottom: 8px;

}

.quality_content p:last-child {

	margin-bottom:0px;

}

.quality_serial {

    background: rgba(0, 0, 0, 0) url("../images/serial_bg.png") no-repeat scroll left top;

    float: left;

    width: 8% !important;

}

.quality_serial h2 {

	font-family:'Esphimere Semi Bold';

}

.quality_content {

    float: right;

    width: 92% !important;

}

.quality_serial .vc_column-inner {

    padding: 5px 0 0 11px !important;

}

.service_area_top p {

    margin-bottom: 11px;

}

.service_area_top p span {

	font-weight:500;

}

.service_area_top {

    padding-right: 25px;

	margin-bottom: 60px !important;

}

.map_img {

    width: 38% !important;

	float:left !important;

}

.see_img {

    float: right !important;

    width: 59% !important;

}

.service_img {

    margin-bottom: 20px;

    min-height: 120px;

    text-align: center;

	margin-bottom:5px;

}

.arrow_icon {

	background:url(../images/arrow_icon.png) no-repeat center center;

	width:50px;

	height:50px;

	display:inline-block;

	position:absolute;

	left:0;

	right:0;

	margin:0 auto;

	bottom:0;

}

.hidden_text {

    display: none;

}

.service_div {

	 border-right: 1px solid transparent;

	  -moz-border-image: -moz-linear-gradient(#355e9f 3%, rgba(244, 246, 250, 0.6) 100%, #355e9f 3%);

	  -webkit-border-image: -webkit-linear-gradient(#355e9f 3%, rgba(244, 246, 250, 0.6) 100%, #355e9f 3%);

	  border-image: linear-gradient(#355e9f 3%, rgba(244, 246, 250, 0.6) 100%, #355e9f 3%);

	  border-image-slice: 1;

	  margin-bottom:40px;

}

.service_div:nth-child(3n+3) {

    border: medium none;

}

.inner_pages {

    padding: 0;

}

.inner_pages .main_section_left .main_section_left_inner {

	padding:65px 0px 20px;

}

.inner_pages .main_section_right {

	padding:0px 15px;

}

.inner_pages .main_section_right .main_section_right_inner {

	padding:40px 0px 24px;

}

.floor_cleaning_services p {

    font-size: 19px;

}

.right_side_div .three_columndiv {

    padding: 0 !important;

}

.right_side_div .three_columndiv > a {

    padding: 40px 0 !important;

}

.right_side_div .three_columndiv p {

	margin:15px 0px 20px;

}

.right_side_div .main_services_row {

    margin: 44px 0 22px;

}

.right_side_div .enquiry_form input[type="text"],

.right_side_div .enquiry_form input[type="email"],

.right_side_div .enquiry_form textarea {

	background:inherit;

}

/*.right_side_div .form_field .g-recaptcha div {

    width: 100% !important;

}

.right_side_div .form_field .g-recaptcha div iframe {

    width: 100% !important;

}*/

.right_side_div .form_field .g-recaptcha {

		transform: scale(0.87);

		transform-origin: 0 0 0;

	}

.quality_div {

    margin: 0 !important;

}

.right_side_div .three_columndiv:first-child a {

    padding-top: 30px !important;

}

.form_section .form_action {

    float: left;

    margin-left: 112px;

}

.blue_bg {

    margin: 0 !important;

}

.commercial_bottom {

	margin:0px !important;

}

.readmore_link.right_link {

    float: right !important;

}

.contanct_section_left .wpcf7-response-output {

    margin: 100px 0 0 112px;

    max-width: 434px;

}

.search-results .blog_contentcolumn {

	width:100%;

}

.floor_img {

    width: 39% !important; 

}

.floor_content {

    width: 59% !important;

	float:right !important;

}

.floor_content h3 {

    line-height: 32px;

	font-size:29px;

}

.page-template-service .right_side_div .three_columndiv > a {

    padding: 32px 0 !important;

}

.page-template-quality-assurance .right_side_div .divider {

	padding-bottom:0px;

	margin:0px;

}

.page-template-quality-assurance .right_side_div .main_services_row {

    margin: 34px 0 22px;

}

.page-template-quality-assurance .right_side_div .three_columndiv a {

    padding: 26px 0 !important;

}

.service_area_top h4 {

    font-weight: 500;

	margin-bottom:11px;

}

.page-template-service-area .inner_pages .main_section_left .main_section_left_inner,

.page-template-about .inner_pages .main_section_left .main_section_left_inner {

    padding: 65px 0 45px;

}

.domestic_section_top p {

    font-weight: 500;

}

.about_content p {

	font-weight:500;

}

.about_middle_content p {

	font-weight:500;

}

.page-template-about .right_side_div .three_columndiv a {

    padding: 25px 0 !important;

}

.page-template-about .right_side_div .divider {

	padding-bottom:10px;

}

.page-template-testimonial .inner_title.blog_page {

	padding:15px;

}

.floor_cleaning_services h2 {

    font-size: 26px;

    font-weight: 300;

}